org.apache.ignite.internal.managers.discovery

## Interface DiscoveryServerOnlyCustomMessage

All Superinterfaces:
  DiscoveryCustomMessage, Serializable

All Known Implementing Classes:
  UserProposedMessage

    public interface DiscoveryServerOnlyCustomMessage
    extends DiscoveryCustomMessage

DiscoveryServerOnlyCustomMessage is the special subtype of the DiscoveryCustomMessage message that is delivered only on server nodes of the cluster.

### Method Summary

### Methods inherited from interface org.apache.ignite.internal.managers.discovery.DiscoveryCustomMessage

`ackMessage, createDiscoCache, id, isMutable, stopProcess`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.16.0
Release Date | : December 15 2023